@media (max-width: 1280px) {

    .dashboard-content{ width: 100%; overflow: hidden; /*
                            margin: 16px 0 10px 0; width: 725px; min-height: 500px; background: #fbfbfb url('/Images/bg_dashboard_content.png') repeat-x left bottom; border: 1px solid #fff; padding: 0 24px 20px; float: right;
-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.25);
-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.25);
box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.25);
-webkit-border-radius: 3px 0 0 0; -moz-border-radius: 3px 0 0 0; border-radius: 3px 0 0 0;
                            */
}


    .mscontent2 .linksandtutoringtable {
        width: 100%;
    }

    #main {
        width: 100%;
        overflow: hidden;
    }

    #header {
        width: 100%;
    }

    #footer {
        width: 100%;
    }

    #headerbar {
        width: 100%;
    }

    #header-menu {
        width: 100%;
        height: 45px;
    }

    #loginpanel {
        display: none;
    }

    .skinned-k-menu {
        display: none;
    }

    .skinned-k-select {
        display: normal;
    }

    /*.dashboard-content{
        float:none;
    }*/

    /*#tabstripcontainer{ position:relative; overflow: hidden; }*/

    

    .chart-menu { float: none; }
    .chart-content { margin: 0; }
    .filter-pane-elem-wrapper { display: block; margin-bottom: 6px;}

    .kiop_content #content { margin: 20px auto; }
}
/*max-width: 1280px*/

@media (min-width: 1280px) {
    
    #logregsmall {
        display: none;
    }

    .skinned-k-select {
        display: none;
    }
}

@media (min-width: 870px) { /*kijelentkezve 740px kéne*/
    #logregsmall {
        display: none;
    }

    #header-menu-small {
        display: none;
    }

    #header-menu {
        display: block;
    }

    #usergreetingssmall {
        width: 233px;
    }

    #usergreetingssmall .username {
        display: block;
        /*height: 14px;*/
        line-height: 12px;
        font-size: 11px;
    }

    #usergreetingssmall input[type=submit],
    #logregsmall input[type=submit] {
        color: #05B7D0;
        background: transparent;
        font-size: 10px;
        font-weight: bold;
        height: 14px;
        line-height: 14px;
        margin: 0;
        padding: 0;
        text-align: right;
        text-transform: uppercase;
    }

    #headerbuttons {
        display: none;
    }

    #usergreetingssmall {
        display: none;
    }
}

@media (min-width: 870px) and (max-width: 1280px) {

    hgroup.title:before {
        width: 99%;
        left: 18px;
    }
}

@media (max-width: 870px) {

    #td_usergreetingssmall
    {
        position: absolute;
        right: 88px;
        top: 12px;

    }

    #holjarunkholder
    {
        display: none;
    }

    body {
        min-width: 300px;
    }

    #header-menu-small {
        background: #05b7d0;
        position: absolute;
        left: 0;
        top: 59px;
        bottom: 0;
        display: block;
        width: 100%;
        height: 45px;
    }

    #header-menu {
        display: none;
    }

    .feedback_in_black {
        left: 220px;
        right: auto;
        bottom: 10px;
    }

    .fb-like {
        margin-bottom: 5px;
    }

    .like_in_black {
        left: 10px; /*egyből ugorjon balra*/
    }

    .mscontent2 .linksandtutoringtable {
        width: 100%;
    }

    #main {
        width: 100%;
        overflow: hidden;
    }

    #header {
        width: 100%;
    }

    #footer {
        width: 100%;
    }

    #headerbar {
        width: 100%;
    }

    hgroup.title:before {
        width: 98%;
        left: 18px;
        /*background-color: #ffd800;*/
    }

    #searchbar .temakor_search .k-dropdown {
        width: 250px;
    }

    #searchbox {
        width: 229px;
        height: 22px;
        left: 8px;
        top: 30px;
        display: none;
    }

    #searchbox .search {
        width: 207px;
    }

    #usergreetings {
        display: none;
    }

    #formtable {
        /*position: absolute;
        left: 50%;
        top: 0%;
        margin-left: -150px;*/
    }

    #headerbuttons {
        position: absolute;
        right: 18px;
        top: 8px;
    }

    #feedbackcontainer {
        width: 300px;
        position: absolute;
        left: 50%;
        top: 105px;
        margin-left: -150px;
        z-index:10;
    }

    #usergreetingssmall input[type=submit],
    #logregsmall input[type=submit] {
        color: #05B7D0;
        background: transparent;
        font-size: 10px;
        font-weight: bold;
        height: 14px;
        line-height: 14px;
        margin: 0;
        padding: 0;
        text-align: right;
        text-transform: uppercase;
    }
}
/*max-width: 870px*/

@media (max-width: 670px) {
    #header-logo {
        display: none;
    }

    #headerlogocell {
        width: 233px;
        height: 28px;
    }

    #header-logo-small {
        width: 229px;
        height: 24px;
        position: absolute;
        left: 3px;
        top: 4px;
        display: normal;
    }
}

@media (max-width: 540px) {
    #td_usergreetingssmall {
        position: inherit;
    }

/*    #header-logo {
        display: none;
    }

    #headerlogocell {
        width: 233px;
        height: 28px;
    }

    #header-logo-small {
        width: 229px;
        height: 24px;
        position: absolute;
        left: 3px;
        top: 4px;
        display: normal;
    }
    */
}

@media (max-width: 495px) {

    .talalatok-container .talalat {
        width: 220px;
        height: 220px;
    }

    .talalat .talalat-title {
        margin: 120px 0 0 0;
    }

    .talalat-lead {
        margin-left: 0;
    }

    .talalat-link {
        margin: 8px 0 0 0;
    }
}

@media (max-width: 445px) {

    #formtable {
        position: absolute;
        left: 50%;
        top: 0%;
        margin-left: -150px;
    }

    #td_usergreetingssmall {
        position: inherit;
    }

    #usergreetingssmall {
        width: 233px;
    }

    #usergreetingssmall .username {
        display: block;
        /*height: 14px;*/
        line-height: 12px;
        font-size: 11px;
    }

    #headerbuttons {
        position: inherit;
    }

    #usergreetingssmall input[type=submit],
    #logregsmall input[type=submit] {
        color: #05B7D0;
        background: transparent;
        font-size: 10px;
        font-weight: bold;
        height: 14px;
        line-height: 14px;
        margin: 0;
        padding: 0;
        text-align: right;
        text-transform: uppercase;
    }

    .one-column #content {
        margin: 18px 3px;
    }

    .two-column #content {
        margin: 18px 3px;
    }

    #horizbar .oszt14 {
        left: 8px;
        width: 90px;
    }

    #horizbar .oszt58 {
        left: 104px;
        width: 90px;
    }

    #horizbar .oszt912 {
        left: 200px;
        width: 90px;
    }

    #horizbar .osztalyvalaszto {
        left: 10px;
    }
}



@media (max-width: 385px) {
    #content
    {
        min-height: 0px;
    }
    #logo_microsoft {
        left: 195px;
        top: 35px;
        position: absolute;
    }

    #footer {
        height: 60px;
    }
}

.feedback_in_black:hover {
    background-color: rgb(120, 207, 219);
}

/*
#loginpopup {
    display: normal;
}
ne állítsuk reszponzívan, mert hibát okoz!
*/

/*loginpopup content - display size independent*/
#popupregisztracio {
    position: absolute;
    left: 10px;
    top: 190px;
}

    #popupregisztracio a {
        color: #000;
        text-decoration: none;
    }

        #popupregisztracio a:visited {
            color: black;
        }

        #popupregisztracio a:hover {
            text-decoration: underline;
        }

#popupbelepbutton {
    position: absolute;
    width: 90px;
    height: 24px;
    top: 39px;
    left: 195px;
    background-color: #058fd0;
    padding: 0 0 4px 0;
    font: normal bold 11px/24px Verdana, Arial, sans-serif;
}

#loginpopup #UserName2, #loginpopup #Password2 {
    position: absolute;
    width: 174px;
    height: 24px;
    left: 10px;
    border-color: #464646;
    background-color: #faffbd;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#loginpopup #UserName2 {
    top: 10px;
}

#loginpopup #Password2 {
    top: 39px;
}

#loginpopup .bt_microsoft {
    position: absolute;
    left: 10px;
    top: 70px;
    margin: 0px;
}

#loginpopup .bt_facebook {
    position: absolute;
    left: 10px;
    top: 110px;
    margin: 0px;
}

#loginpopup .bt_google {
    position: absolute;
    left: 10px;
    top: 150px;
    margin: 0px;
}

#loginpopup .bt_microsoft, #loginpopup .bt_facebook, #loginpopup .bt_google {
    vertical-align: top;
    background: #464646;
    padding: 0 9px 5px 25px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset -4px -4px 0px 0px rgba(0, 0, 0, 0.32);
    box-shadow: inset -4px -4px 0px 0px rgba(0, 0, 0, 0.32);
}

    #loginpopup .bt_microsoft:hover, #loginpopup .bt_facebook:hover, #loginpopup .bt_google:hover {
        background: #ff8c00;
        -webkit-border-radius: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.osztaly_select {
    width: 200px !important;
    background-color: #dedede;
}

.tantargy_select {
    width: 200px !important;
    background-color: #dde300;
}

#alsosgomb {
    background-image: url('/Images/bg_bt_alsos_feladatok.png');
    background-size: cover;
    width: 79px;
    height: 55px;
    display: block;
}

    #alsosgomb:hover {
        background-image: url('/Images/bg_bt_alsos_feladatok_hover.png');
    }

    #alsosgomb .felirat, #felsosgomb .felirat, #gimisgomb .felirat {
        /*display: none;*/
        display: block;
        color: white;
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        position: relative;
        top: 10px;
        overflow: hidden;

    }

    #alsosgomb:hover .felirat, #felsosgomb:hover .felirat, #gimisgomb:hover .felirat {
        display: block;
        color: white;
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        position: relative;
        top: 10px;
        overflow: hidden;
    }

#felsosgomb {
    background-image: url('/Images/bg_bt_felsos_feladatok.png');
    background-size: cover;
    width: 79px;
    height: 55px;
    display: block;
}

    #felsosgomb:hover {
        background-image: url('/Images/bg_bt_felsos_feladatok_hover.png');
    }

#gimisgomb {
    background-image: url('/Images/bg_bt_gimis_feladatok.png');
    background-size: cover;
    width: 79px;
    height: 55px;
    display: block;
}

    #gimisgomb:hover {
        background-image: url('/Images/bg_bt_gimis_feladatok_hover.png');
    }

#matrixholder {
    position: relative;
    margin: 0px auto;
    padding: 0px;
    left: 0px;
    top: 0px;
    overflow: hidden;
    /*height: 523px;*/
}

#holjarunkholder
{
    position: relative;
    overflow: hidden;
}

#bt_keres.k-button, #bt_modify.k-button, #bt_save.k-button, #bt_send.k-button, #bt_login.k-button, #formSubmit.k-button {
    height: 26px;
    font-weight: bold;
    font-size: 11px;
    color: white;
    margin: 15px 0px;
    background: #05b7d0;

}

#bt_regist.k-button {
    height: 26px;
    font-weight: bold;
    font-size: 11px;
    color: white;
    margin: 5px;
    background: #c2cb13;
}

#menuwindow button, #tantargywindow button, #osztalywindow button {
    margin: 3px 0px;
    text-align: left;
}

/* Dashboard > DashboardUserInfoPane & TudasprobaEredmenyek */
@media (max-width: 970px) {
    #DashboardUserInfo{ text-align: center;}
    .DashboardUserInfoLinks { display: block; padding: 4px 0;}
    #DashboardUserInfoLinks { display: none; }
    .dashboard .infoBlock { float: none; display: inline-block; vertical-align: top;}
    #DashboardUserInfoUserData{ display: block; width: auto; }
    
    #DashboardTudasprobaEredmenyek #matrixmenu, #DashboardTudasprobaEredmenyek .eredmenyek_csik {
        display: none;
    }
    #DashboardTudasprobaEredmenyek .section_title {
        height: 40px;
        margin-bottom: 0px;
    }
    #DashboardTudasprobaEredmenyek #ResponsiveTudasprobaEredmenyek {
        display: block;
    }
}
@media (min-width: 971px) {
    #DashboardTudasprobaEredmenyek #matrixmenu {
        display: block;
    }
    #DashboardTudasprobaEredmenyek #ResponsiveTudasprobaEredmenyek {
        display: none;
    }
}

/* KendoUI > grid */
@media (max-width: 970px) {
    .grid-wrapper { overflow:hidden;}
    .dashboard_form input[type="text"], .dashboard_form textarea, .dashboard_form .buttonPane
    {
        width: 100%;
    }
    #studyGroupForm .k-multiselect
    {
        width: 100%;
    }
    .dashboard .talalatok-container .talalat
    {
        height: 284px;
    }
    .dashboard .talalatok-container .bt_add_task
    {
        text-align: right;
        position: relative;
        top: 0;
        right: 0;
        display: block;
        margin: 0 auto;
    }
}